---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-tiny-vm-aws
name: alpine-3.20.5-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T18:15:19.220379'
uploaded: '2025-01-08T18:27:58.613414'
imported: '2025-01-08T23:52:27.337141'
import_id: ami-0128c455e3d9b0f1a
import_region: us-west-2
signed: '2025-01-08T23:52:34.413772'
published: '2025-01-09T03:06:16.573336'
released: '2025-01-08T23:59:54.904102'
artifacts:
  ap-south-2: ami-05f4d1ca804cc60f7
  ap-south-1: ami-055412c14fc712aa0
  eu-south-1: ami-0d71d1d8da7e58ad9
  eu-south-2: ami-052432825b13b63e9
  me-central-1: ami-0255e8f3ba62aedd2
  il-central-1: ami-0deef5c9c1730a53b
  ca-central-1: ami-034ffafa588008f44
  eu-central-1: ami-0168c577b4c8bc7b2
  eu-central-2: ami-0a29e13f903a40a1c
  us-west-1: ami-0640eb11e44240a52
  us-west-2: ami-0128c455e3d9b0f1a
  af-south-1: ami-0ed02611d958f9721
  eu-north-1: ami-02e734c147497d4cc
  eu-west-3: ami-00456e8bfb7a50002
  eu-west-2: ami-014a2d88e1d532e2b
  eu-west-1: ami-08dd680b3f8fbb0f6
  ap-northeast-3: ami-0546e515188d0d838
  ap-northeast-2: ami-0b93f202b2bb3b3b3
  me-south-1: ami-073f6c6ecabcc13df
  ap-northeast-1: ami-01bffad99163181ff
  sa-east-1: ami-0c695c4fca6a4c720
  ap-east-1: ami-0333508755f71799a
  ap-southeast-1: ami-030cf5797677b2a7f
  ap-southeast-2: ami-0fd20edef0a24ae88
  ap-southeast-3: ami-05d8c93f6adf23893
  ap-southeast-4: ami-0d61890236e04fbb8
  us-east-1: ami-05beffdd3445f52b2
  us-east-2: ami-08e61e260eba352df
metadata_updated: '2025-01-09T03:06:16.587197'
